{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-sk/hunspell-sk",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-sk_function_spellcheck",
            "desc": "Test the spell checking functionality of hunspell-sk"
        },
        {
            "name": "test_hunspell-sk_function_suggest",
            "desc": "Test the word suggestion functionality of hunspell-sk"
        },
        {
            "name": "test_hunspell-sk_function_stem",
            "desc": "Test the word stemming functionality of hunspell-sk"
        }
    ]
}